cURL
curl --request POST \ --url https://openapi.octoparse.com/task/updateLoopItems \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "taskId": "<string>", "actionId": "<string>", "loopType": "<string>", "loopItems": [ "<string>" ], "isAppend": true } '
{ "data": { "message": "<string>" }, "requestId": "<string>" }
ループアイテム内のテキストリストまたはURLリストを更新します。
Documentation IndexFetch the complete documentation index at: https://www.octoparse.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://www.octoparse.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
POST /tokenで取得したaccess_tokenを使用します。
POST /token
access_token
ループ項目のタイプ(例:URL、テキスト)
‘true’の場合は既存のリストに項目を追加し、‘false’の場合はリストを置き換えます。
ループ項目の更新に成功しました。
Show child attributes